@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);


@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== heading ========== */
.wb-cpn-heading-01{
  margin: -30px -54px 0 -54px!important;
}

@media only screen and (max-width: 640px){
  .wb-cpn-heading-01{
    margin: -16px -10px 0 -10px!important;
  }
}
.c-accordion-01.bundle-acc .item .head:before {
  content: none;
}
.c-accordion-01.bundle-acc .item .head:after {
  content: none;
}

.c-accordion-01.bundle-acc .item .head {
    padding: 17px 44px 13px 18px;
    background: url(/campaign/2026/20260713_summer_yen_deposit/img/icon-chevron-down-black.png);
    background-repeat: no-repeat;
    background-size: auto 1.125em;
    background-position: right 1em center;
}

@media only screen and (max-width: 640px) {
  .c-accordion-01.bundle-acc .item .head {
    padding: 17px 44px 13px 10px;
    background-position: right 6px center;
  }
}

.c-accordion-01.bundle-acc .item .head.opened {
    background: url(/campaign/2026/20260713_summer_yen_deposit/img/icon-chevron-up-black.png);
    background-repeat: no-repeat;
    background-size: auto 1.125em;
    background-position: right 1em center;
}

@media only screen and (max-width: 640px) {
  .c-accordion-01.bundle-acc .item .head.opened {
    background-position: right 6px center;
  }
}

.acc-closed img.img-responsive:hover{
  cursor: pointer;
}

/* ========== c-ground-03 ========== */
.c-ground-03.c-ground-03_accordion{
  padding: 0;
}
.c-ground-03.c-ground-03_accordion .c-accordion-01,
.c-ground-03.c-ground-03_accordion .c-accordion-01>.item{
  border: none;
  margin: 0;
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2026/20260713_summer_yen_deposit/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2026/20260713_summer_yen_deposit/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== FloatingBanner ========== */
#jbk-FloatingBannerArea{
  display: block;
  position: fixed;
  z-index: 99999;
  right: -400px;
  bottom: 0;
  padding: 0;
  margin: 0;
  width: auto;
  height: auto;
  opacity: 0;
  background-color: #eee;
}
#jbk-FloatingBannerArea.jbk-FloatingBannerArea_on{
  bottom: 0;
  right: 20px;
  opacity: 1;
  transition-property: all;
  transition-duration: 1500ms;
  transition-delay: 0s;
  transition-timing-function: ease;
}
#jbk-FloatingBannerArea.jbk-FloatingBannerArea_off{
  right: -400px;
  bottom: 0;
  opacity: 0;
  transition-property: all;
  transition-duration: 1000ms;
  transition-delay: 0s;
  transition-timing-function: ease;
}
.FloatingBanner_wrapper{
  position: relative;
  -webkit-box-shadow: 0 0 8px #808080;
  box-shadow: 0 0 8px #808080;
  overflow: hidden;
  background-color: #fff;
}
.FloatingBanner-close{
  position: absolute;
  z-index: 999;
  top: -20px;
  right: -4px;
  background-color: #eee;
  border-radius: 16px;
}
.img-FloatingBanner-close{
  cursor: pointer;
}
#jbk-FloatingBannerArea img.TOP-img-hover:hover{
  opacity: 0.8;
}
.top_reflection {
  height: 100%;
  width: 30px;
  position: absolute;
  top: -190px;
  left: 0;
  background-color: #fff;
  opacity: 0;
}
#jbk-FloatingBannerArea_sp{
  display: block;
  position: fixed;
  z-index: 99999;
  right: 0;
  bottom: -400%;
  padding: 0;
  margin: 0;
  margin-right: 10px;
  height: auto;
  opacity: 0;
}
@media only screen and (max-width: 640px) {
  #jbk-FloatingBannerArea_sp{
    width: 100%;
    padding: 0 0 0 20px;
  }
}
#jbk-FloatingBannerArea_sp.jbk-FloatingBannerArea_sp_on{
  width: 100%;
  bottom: 0;
  right: 0;
  padding: 0 0 0 20px;
  opacity: 1;
  transition-property: all;
  transition-duration: 1500ms;
  transition-delay: 0s;
  transition-timing-function: ease;
}
#jbk-FloatingBannerArea_sp.jbk-FloatingBannerArea_sp_off{
  width: 100%;
  right: 0;
  bottom: -400px;
  padding: 0 0 0 20px;
  opacity: 0;
  transition-property: all;
  transition-duration: 1000ms;
  transition-delay: 0s;
  transition-timing-function: ease;
}
.FloatingBanner_wrapper_sp{
  position: relative;
  overflow: hidden;
}
.FloatingBanner-close_sp{
  position: absolute;
  z-index: 999;
  top: -14px;
  right: -8px;
}
.img-FloatingBanner-close_sp{
  cursor: pointer;
}
.top_reflection_sp {
  height: 100%;
  width: 30px;
  position: absolute;
  top: -190px;
  left: 0;
  opacity: 0;
}
.jbk-FloatingBannerArea_none{
  display: none !important;
}


/***************************************************/

.note{
  color: #d73d3f;
  display: flex;
  justify-content: center;
  align-items: center;
}
.note{
  font-size: 50px;
  font-weight: bold;
  line-height: 1;
}
.note p {
  border-bottom: solid 7px #fff25c;
  margin-bottom: 10px;
}
.note em {
  font-size: 75px;
  line-height: 1;
}

@media only screen and (max-width: 640px) {
  .note{
    font-size: 30px;
  }
  .note em {
    font-size: 50px;
  }
}

/*アンカーリンク 矢印の向き*/
.c-anchorList-01.sty-arrow-up a:before {
  transform: rotate(-90deg);
}


/*sty-tab_cont*/

.sty-tab_cont {
  border-bottom: 3px solid #3673E8;
  margin-bottom: 1.75em;
}
.sty-tab__inner {
  display: flex;
  justify-content: space-between;
  align-items: end;
  max-width: 978px;
  margin: auto;
}
.sty-tab__item {
  width: calc(50% - 15px);
  background-color: #d4d5d5;
  border: 2px solid #d4d5d5;
  border-radius: 15px 15px 0 0;
}
.sty-tab__item--active {
  background-color: #3673E8;
  border: 2px solid #3673E8;
}
.sty-tab__item a {
  display: block;
  color: #212426;
  padding: 15px 15px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
}
.sty-tab__item--active a {
  color: #fff;
  padding: 20px 15px;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .sty-tab_cont {
    margin-bottom: .625em;
  }
  .sty-tab__item {
    width: calc(50% - 15px);
  }
  .sty-tab__inner {
    justify-content: space-evenly;
  }
  .sty-tab__item a {
    padding: 5px 15px;
  }
  .sty-tab__item--active a {
    padding: 10px 15px;
  }
}

/* ========== sty-cvfixd ========== */
.sty-cvfixd {
  position: fixed;
  z-index: 100;
  bottom: 0;
  width: 100%;
}
.sty-cvfixd .c-cnvBlock-01 {
  background-color: rgba(0, 0, 0, 0.6);
}
.sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
  content: none;
}
.sty-cnvBlock-inner {
  max-width: 960px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left {
    width: 46%;
    padding-right: 4%;
  }
  .sty-cvfixd .c-cnvBlock-01 {
    padding: 10px 14px;
}
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    width: 46%;
    padding-left: 4%;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
    content: none;
}
  .sty-cvfixd .c-or_area.entry a.c-btn-account,.sty-cvfixd a.c-btn-account {
    padding-right: 0;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    margin-top: 0px;
    padding-top: 0px
  }
}

.sty-account-footer-height {
  height: 105px;
}
@media only screen and (max-width: 640px) {
  .sty-account-footer-height {
  height: 91px;
  }
}


/* ========== sty-contets_step ========== */
.sty-contets_step p {
  margin-bottom: 0;
}
.sty-contets_step {
  border: 3px solid #BDBDBD;
  border-radius: 15px;
}
.sty-contets_step__item {
  position: relative;
  border-top: 3px solid #BDBDBD;
}
.sty-contets_step__item::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -1px;
  margin: auto;
  width: 100%;
  height: 15px;
  padding-top: 3px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -4px;
  margin: auto;
  width: 100%;
  height: 15px;
  background-color: #fff;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item:first-child {
  border-top: none;
}
.sty-contets_step__item-inner {
  position: relative;
  margin-bottom: 15px;
}
.sty-contets_step__item-inner::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  background-image: url(/campaign/2026/20260601_summer_yen_deposit/img/step_img_04.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.sty-contets_step__item:nth-child(2) .sty-contets_step__item-inner::before {
  background-image: url(/campaign/2026/20260601_summer_yen_deposit/img/step_img_05.png);
}
.sty-contets_step__item:nth-child(3) .sty-contets_step__item-inner::before {
  background-image: url(/campaign/2026/20260601_summer_yen_deposit/img/step_img_02.png);
}
.sty-contets_step__item:nth-child(4) .sty-contets_step__item-inner::before {
  background-image: url(/campaign/2026/20260601_summer_yen_deposit/img/step_img_03.png);
}
.sty-contets_step__item:nth-child(5) .sty-contets_step__item-inner::before {
  background-image: url(/campaign/2026/20260601_summer_yen_deposit/img/step_img_01.png);
}

.sty-contets_step__item:first-child::before,.sty-contets_step__item:first-child::after {
  content: none;
}

.sty-step__title {
display: flex;
justify-content: flex-end;
align-items: center;
margin-top: 10px;
}
.sty-step__title--single {
  justify-content: center;
}
.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
  text-align: center;
}

.sty-step__title-main-inner {
  display: inline-block;
  background-color: #eb7000;
  color: #fff;
  padding: 5px 30px;
  text-align: center;
  border: 3px solid #BDBDBD;
  border-top: none;
  border-radius: 0 0 6px 6px;
  font-weight: bold;
  font-size: 20px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 30px;
}
.sty-step__title-date-inner {
  display: inline-block;
  background-color: #E5E5E5;
  padding: 2px 15px;
  text-align: center;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 220px) ;
  margin: 15px auto 0;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.sty-step__offer {
  width : calc(100% - 220px) ;
  margin: 15px auto 0;
}

@media only screen and (max-width: 640px) {


.sty-contets_step__item::before {
  top: -1px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  top: -4px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #fff;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}

.sty-contets_step__item-inner {
  margin-bottom: 15px;
}
.sty-contets_step__item-inner::before {
  left: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 60px;
}

.sty-step__title {
margin-top: 5px;
}

.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
}

.sty-step__title-main-inner {
  padding: 5px 10px;
  font-size: 18px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 10px;
}
.sty-step__title-date-inner {
  padding: 2px 10px;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 120px) ;
  margin: 15px auto 0;
  font-size: 18px;
}
.sty-step__offer {
  width : calc(100% - 120px) ;

  margin: 15px auto 0;
}
}

/* ========== c-btn-mail c-btn-account========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}

.c-or_area a.c-btn-account.icon-login.sty-icon.size-01 > .label:before {
  mask: url(/assets/img/icon_mail_01.png) no-repeat center center/contain;
  -webkit-mask: url(/assets/img/icon_mail_01.png) no-repeat center center/contain;
}
@media only screen and (max-width: 640px) {
  .c-or_area a.c-btn-account.icon-login.sty-icon.size-01{
    padding: 18px 30px 14px 60px;
  }
  .c-or_area a.c-btn-account.icon-login.size-01 > .label:before {
    content: "";
  }
}